Wed, 29 Jun 2022 00:06:35 UTC

Information for RPM libsepol-2.0.21-1.fc9.ppc64.rpm

ID437748
Namelibsepol
Version2.0.21
Release1.fc9
Epoch
Archppc64
SummarySELinux binary policy manipulation library
DescriptionSecurity-enhanced Linux is a feature of the Linux® kernel and a number of utilities with enhanced security functionality designed to add mandatory access controls to Linux. The Security-enhanced Linux kernel contains new architectural components originally developed to improve the security of the Flask operating system. These architectural components provide general support for the enforcement of many kinds of mandatory access control policies, including those based on the concepts of Type Enforcement®, Role-based Access Control, and Multi-level Security. libsepol provides an API for the manipulation of SELinux binary policies. It is used by checkpolicy (the policy compiler) and similar tools, as well as by programs like load_policy that need to perform specific transformations on binary policies such as customizing policy boolean settings.
Build Time2008-02-20 18:54:07 GMT
Size145.45 KB
b42a3c7f5cdb9c5b0782a91f40c0919f
LicenseGPLv2+
Buildrootdist-f9-build-139871-22635
Provides
libsepol = 2.0.21-1.fc9
libsepol.so.1()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/lib64/libsepol.so.1340.76 KB
Component of
Page:
1 through 50 of 1784 >>>
Buildroot descending sort Created State
dist-f9-build-149142-24101 2008-02-28 14:32:16 expired
dist-f9-build-149138-24101 2008-02-28 14:28:23 expired
dist-f9-build-149134-24101 2008-02-28 14:23:29 expired
dist-f9-build-149131-24101 2008-02-28 14:23:07 expired
dist-f9-build-149125-24098 2008-02-28 14:08:41 expired
dist-f9-build-149120-24098 2008-02-28 14:03:58 expired
dist-f9-build-149116-24098 2008-02-28 13:55:14 expired
dist-f9-build-149091-24091 2008-02-28 13:41:33 expired
dist-f9-build-149082-24091 2008-02-28 13:31:21 expired
dist-f9-build-149068-24089 2008-02-28 13:26:43 expired
dist-f9-build-149061-24089 2008-02-28 13:22:25 expired
dist-f9-build-149050-24089 2008-02-28 13:07:35 expired
dist-f9-build-149041-24089 2008-02-28 13:06:17 expired
dist-f9-build-149006-24080 2008-02-28 12:41:20 expired
dist-f9-build-148985-24073 2008-02-28 12:02:52 expired
dist-f9-perl-build-148974-24075 2008-02-28 11:50:47 expired
dist-f9-build-148964-24073 2008-02-28 11:48:41 expired
dist-f9-build-148952-24067 2008-02-28 11:29:49 expired
dist-f9-perl-build-148948-24069 2008-02-28 11:29:04 expired
dist-f9-build-148941-24055 2008-02-28 10:53:53 expired
dist-f9-build-148936-24055 2008-02-28 10:50:51 expired
dist-f9-build-148928-24052 2008-02-28 10:37:32 expired
dist-f9-build-148924-24050 2008-02-28 10:20:30 expired
dist-f9-build-148920-24050 2008-02-28 10:12:51 expired
dist-f9-build-148914-24050 2008-02-28 10:10:54 expired
dist-f9-build-148911-24046 2008-02-28 10:07:08 expired
dist-f9-build-148907-24046 2008-02-28 10:04:24 expired
dist-f9-build-148899-24046 2008-02-28 09:58:56 expired
dist-f9-build-148875-24043 2008-02-28 09:43:57 expired
dist-f9-build-148871-24043 2008-02-28 09:41:28 expired
dist-f9-build-148863-24043 2008-02-28 09:35:10 expired
dist-f9-build-148853-24043 2008-02-28 09:25:42 expired
dist-f9-build-148849-24043 2008-02-28 09:25:10 expired
dist-f9-build-148847-24043 2008-02-28 09:21:35 expired
dist-f9-build-148843-24043 2008-02-28 09:12:06 expired
dist-f9-build-148839-24043 2008-02-28 09:10:14 expired
dist-f9-build-148829-24040 2008-02-28 09:01:11 expired
dist-f9-build-148823-24040 2008-02-28 08:56:56 expired
dist-f9-build-148814-24040 2008-02-28 08:53:43 expired
dist-f9-build-148804-24034 2008-02-28 08:15:13 expired
dist-f9-build-148803-24028 2008-02-28 08:13:09 expired
dist-f9-build-148789-24028 2008-02-28 08:07:46 expired
dist-f9-build-148781-24028 2008-02-28 08:06:50 expired
dist-f9-build-148779-24028 2008-02-28 08:06:00 expired
dist-f9-build-148774-24028 2008-02-28 08:04:39 expired
dist-f9-build-148769-24028 2008-02-28 08:03:13 expired
dist-f9-build-148767-24028 2008-02-28 08:01:59 expired
dist-f9-build-148763-24028 2008-02-28 07:59:04 expired
dist-f9-build-148758-24028 2008-02-28 07:57:34 expired
dist-f9-build-148755-24028 2008-02-28 07:56:42 expired